<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c457ea90f623501468b97659ad2c08c">
  <dict>
    <!--2023-02-11 10:11:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
